List pools
Gets the set of pools associated with the current account.
Required authentication scopes: notary_read, organization_read.
Authentication
Path parameters
Query parameters
The position within the total result set from which to start returning values. Default: 0.
The maximum number of results to return. Default: 100.
Response
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of totalSetSize.
The position within the total result set from which to start returning values. Default: 0.
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.